#!/bin/sh

TOP_DIR=../

cat <<!
Content-type: text/html

<!DOCTYPE html>
<html lang="en">
<head>
<title>QVidium Service and Support</title>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WXRRRFL');</script>
<!-- End Google Tag Manager -->

<link href="${TOP_DIR}css/bootstrap.css" type="text/css" rel="stylesheet" media="all">
<link href="${TOP_DIR}css/style.css" type="text/css" rel="stylesheet" media="all">
<link rel="stylesheet" href="${TOP_DIR}css/lightbox.css">
<!-- Custom Theme files -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="google-site-verification" content="hKW9o0K-kCAl5JhaUTfd5XTMINQr7XQWJPImKVf1hlQ">
<meta name="ROBOTS" content="ALL">
<meta name="keywords" content="H264 Encoder, H264 Decoder, streaming video, HD Video, QOS, quality of service, video over IP">
<meta name="description" content="QVidium H264 / MPEG4 AVC Video over IP Encoders and Decoders enable Broadcast Quality Video over the Internet and Wireless Networks">
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //Custom Theme files -->
<!-- js -->
<script src="${TOP_DIR}js/jquery-1.11.1.min.js"></script> 
<!-- //js -->	
<!--animate-->
<link href="${TOP_DIR}css/animate.css" rel="stylesheet" type="text/css" media="all">
<!--
<script src="${TOP_DIR}js/wow.min.js"></script>
<script>
new WOW().init();
</script>
-->
<!--//end-animate-->
</head>
<body>
<!--header-->
<div class="header">
 <div class="container">
  <div class="header-info navbar-left" style="visibility: visible">
   <span class="header-info-size"><a href="tel:+1-858-792-6407"><img src="${TOP_DIR}images/phone.png" alt="Phone">Call us: +1 (858) 792 6407</a></span>
  </div>				
 </div>	
</div>
<!--//header-->
<!--navigation-->
<div class="top-nav">
 <nav class="navbar navbar-default">
  <div class="container">
   <div class="navbar-header navbar-left">
    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
     <span class="sr-only">Toggle navigation</span>
     <span class="icon-bar"></span>
     <span class="icon-bar"></span>
     <span class="icon-bar"></span>
    </button>
    <a href="${TOP_DIR}index.html"><img src="${TOP_DIR}images/qvidium.png" alt="QVidium"></a>
   </div>
   <!-- Collect the nav links, forms, and other content for toggling -->
   <div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
    <ul class="nav navbar-nav navbar-left">
     <li class="hvr-bounce-to-bottom"><a href="${TOP_DIR}index.html">Home</a></li>
     <li class="hvr-bounce-to-bottom"><a href="${TOP_DIR}Products.html">Products</a></li>
     <li class="hvr-bounce-to-bottom"><a href="${TOP_DIR}Sales.html">Sales</a></li>
     <li class="hvr-bounce-to-bottom active"><a href="${TOP_DIR}downloads">Support</a></li>
     <li class="hvr-bounce-to-bottom"><a href="${TOP_DIR}About.html">About</a></li>
    </ul>	
    <div class="clearfix"> </div>
   </div>
  </div>	
 </nav>		
</div>	
<!--navigation-->
	
<!--support-->
<div class="support">
<h3>Setup Guide and Codec Management Software</h3>
The Codec Management software allows you to identify QVidium Codecs on your
local network and to configure your QVidium Codec's network settings.<br>
!
file=$(ls notes/*EncoderDecoderBasicSetupGuide*)
link_label=$(basename "$file")
FILE=`echo "$file" | sed 's/ /%20/g'`
echo "<a href='$FILE' target=_blank>Click here for setup guide</a><br>"
for file in files/QVidiumCodecManager-*.msi  files/QVidiumCodecManager-*.jar
do
    case "$file" in
     *jar*) link_label="Click here for JAVA Codec Management software" ;;
     *) link_label="Click here for Windows PC Codec Management software" ;;
    esac
    FILE=`echo "$file" | sed 's/ /%20/g'`
    echo "<a href='$FILE'>$link_label</a><br>"
done
cat <<!
<br>
<h3>Repair</h3>
For repair please call the QVidium Support Line at +1 858-792-6407. 
<p>If you need to send a product in for repair, please first call our Support Line to obtain a Return Merchandise Authorization (RMA) number. Then download and <u><a href="${TOP_DIR}RMA.doc" target="_blank">complete this RMA form</a></u>.<b><br>NOTE:</b>You MUST return the completed RMA form WITH the product AND have a VALID RMA number. 

<br><br>
<h3>Teamviewer Support</h3>
<a href="https://get.teamviewer.com/uynwmpt" target=_blank>Click here for help via Teamviewer</a><br>
<!--
<a href="/downloads/TeamViewerQS_en-idcsyyj2n4.exe" target=_blank>Click here for help via Teamviewer</a><br>
-->

<br>
<h3>Codec Trouble-shooter</h3>
<a href="${TOP_DIR}support/troubleshooter/QVTroubleshooter.htm" target=_blank>Click here for help trouble-shooting common codec problems</a><br>

<br>
<h3>Product Manuals</h3>
!
for file in manuals/*.pdf
do
    link_label=$(basename "$file")
    FILE=`echo "$file" | sed 's/ /%20/g'`
    echo "<a href='$FILE' target=_blank>$link_label</a><br>"
done

cat <<!

<br>
<h3>Codec Software Updates</h3>
<a href="${TOP_DIR}qvpro" target=_blank>QVEnc, QVDec, QVPro and QVSD Models</a><br>

<br>
<h3>Codec Reset Scripts</h3>
<a href="${TOP_DIR}reset" target=_blank>QVEnc, QVDec, QVPro and QVSD Models</a><br>

!
cat <<!

<br>
<h3>App Notes</h3>
!
for file in notes/App*.pdf
do
    link_label=$(basename "$file")
    case "$link_label" in
      *EncoderDecoderBasicSetupGuide*) true ;;
      *) FILE=`echo "$file" | sed 's/ /%20/g'`
         echo "<a href='$FILE' target=_blank>$link_label</a><br>"
         ;;
    esac
done

cat <<!

<br>
<h3>Other Information</h3>
!
for file in other/*.pdf
do
    link_label=$(basename "$file")
    FILE=`echo "$file" | sed 's/ /%20/g'`
    echo "<a href='$FILE' target=_blank>$link_label</a><br>"
done

cat <<!

<br>
<h3>Discontinued Product Firmware Updates</h3>
<a href="${TOP_DIR}qvavc" target=_blank>QVAVC HD/SD Codec</a><br>

<br>
<h3>Discontinued Product Manuals</h3>
!
for file in manuals/Old/*.pdf
do
    link_label=$(basename "$file")
    FILE=`echo "$file" | sed 's/ /%20/g'`
    echo "<a href='$FILE' target=_blank>$link_label</a><br>"
done

cat <<!

<div>
<br>
<b>To contact us:</b><br>
Phone: <a href="tel:+1-858-792-6407">+1 (858) 792 6407</a> | E-Mail: <a href="mailto:info@QVidium.com">info@QVidium.com</a>
</div>
</div>

<!--footer-->
<div class="footer wow fadeInRight animated" data-wow-delay=".5s" style="visibility: visible; -webkit-animation-delay: .5s;">
 <div class="container">
  <p>Copyright © 2017 QVidium Technologies. All rights reserved.</p>
 </div>
</div>
<!--//footer-->

<!-- start-smoth-scrolling-->
<script type="text/javascript" src="${TOP_DIR}js/move-top.js"></script>
<script type="text/javascript" src="${TOP_DIR}js/easing.js"></script>	
<script type="text/javascript">
 jQuery(document).ready(function($) {
  \$(".scroll").click(function(event){		
   event.preventDefault();
   \$('html,body').animate({scrollTop:\$(this.hash).offset().top},1000);
  });
 });
</script>
<!--//end-smoth-scrolling-->

<!--smooth-scrolling-of-move-up-->
<script type="text/javascript">
 \$(document).ready(function() {
  /*
   var defaults = {
   containerID: 'toTop', // fading element id
   containerHoverID: 'toTopHover', // fading element hover id
   scrollSpeed: 1200,
   easingType: 'linear' 
  };
 */
 \$().UItoTop({ easingType: 'easeOutQuart' });
 });
</script>
<a href="#" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!--//smooth-scrolling-of-move-up-->

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="${TOP_DIR}js/bootstrap.js"></script>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WXRRRFL"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

</body>
</html>
!
